@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

body {	
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;    
	background: #fff;
	color: #333333;	
}

a:hover {text-decoration: none;}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

::selection {
    color: white; 
    background: #ff7675;
}

::-webkit-selection {
    color: white; 
    background: #ff7675;
}

::-moz-selection {
    color: white; 
    background: #ff7675;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    border-radius: 20px 20px 0 0;
    background: rgba(0,0,0,.5);
    display: block;
    text-align: center;
    padding-top: 8px;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 5px;
    bottom: 5px;
    display: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.scrolltotop:hover {   
    background: #000;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5);   
}

.faq h3 {
    font-weight: 700;
    font-size: 21px;
    color: #2B2D3F;
    margin-bottom:10px;
    line-height: 30px;
}
.faq p {
    margin-bottom:30px;
    clear: both;
    width: 100%;
}


/*-- header area start --*/

.hero {
    margin-top: 20px;
}

.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hero-wrapper {
    border: 2px solid #D9D9D9;
    border-radius: 25px;
}

.menu ul li {
    display: inline-block;
}

.menu ul li a {
    display: inline-block;
    color: #FE3E81;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
    margin-left: 10px;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
}

.menu ul li a:hover {
    color: #000;
}

.header {
    padding: 20px 40px;
}

.logo a img {
    display: inline-block;
    width: 130px;
}

.hc-left {
    padding-left: 116px;
    padding-right: 95px;
}

.hc-left-images img {
    display: block;
    width: 80%;
}

.hc-left-text h2 {
    color: #2B2D3F;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.hc-left-text p {
    font-size: 18px;
    font-weight: 700;
    color: #000000;
    font-family: 'Nunito Sans', sans-serif;
    line-height: 30px;
}

.hc-left-link ul li {
    display: inline-block;
}

.hc-left-link ul li a {
    display: inline-block;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
}

.hc-left-link ul li a:hover {
    opacity: .7;
}

.hc-left-link ul li a img {
    display: inline-block;
    width: 162px;
}

.hc-left-link {
    margin-top: 35px;
}

.hc-right img {
    display: block;
    width: 100%;
    position: relative;
    top: 60px;
}

.hc-right {
    padding-right: 140px;
}

.hero-content {
    margin-top: 30px;
}

.menu ul li a.activelang {
    color: #8A8A8A;
}

/*-- header area end --*/

/*-- chose area start --*/
.chose {
    margin-top: 180px;
}

.chose-one-images img {
    display: inline-block;
    width: 100px;
}

.chose-two-images img {
    display: inline-block;
    width: 133px;
}

.chose-three-images img {
    display: inline-block;
    width: 139px;
}

.chose-one-images {
    margin-bottom: 30px;
}

.chose-one {
    padding: 0px 40px;
}

.chose-one-content h3 {
    font-weight: 700;
    font-size: 21px;
    color: #2B2D3F;
    margin-bottom: 24px;
    line-height: 30px;
}

.chose-one-content h3 span {
    display: block;
}

.chose-one-content p {
    font-size: 16px;
    color: #000;
    font-family: 'Nunito Sans', sans-serif;
    line-height: 24px;
}

/*-- chose area end --*/

/*-- make area start --*/
.make-bg {
    background-color: #272944;
    padding: 80px 60px;
    border-radius: 30px;
    padding-bottom: 60px;
}

.make-heading h2 {
    color: #fff;
    font-weight: 700;
    font-size: 36px;
}

.make-heading h2 span {
    display: block;
}

.make-heading p {
    font-size: 18px;
    color: #fff;
    font-family: 'Nunito Sans', sans-serif;
    color: #EAEAEA;
    margin-bottom: 0;
    margin-top: 30px;
    line-height: 32px;
}

.make-heading {
    padding-left: 130px;
    padding-right: 130px;
}

.make-one img {
    display: block;
    width: 100%;
}

.make-one p {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    font-family: 'Nunito Sans', sans-serif;
    margin-bottom: 0;
    margin-top: 20px;
    line-height: 24px;
}

.make-one p span {
    display: block;
}

.make-two {
    margin-top: 100px;
}

.make-three {
    margin-top: 200px;
}

.make-wrapper {
    margin-top: 50px;
}

.make {
    margin-top: 100px;
}

/*-- make area end --*/

/*-- some area start --*/
.some-heading h2 {
    color: #2B2D3F;
    font-weight: 700;
    line-height: 44px;
    margin-top: 20px;
    font-size: 40px;
}

.some-heading h2  span {
    display: block;
}

.some-link {
    margin-top: 20px;
}

.some {
    margin: 70px 0;
}

/*-- some area end --*/

/*-- footer area start --*/
.footer-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-left p {
    margin-bottom: 0;
    color: #000;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
}

.footer-right img {
    display: inline-block;
    width: 42px;
}

.footer-wrapper {
    padding-top: 25px;
    border-top: 2px solid #CFCFCF;
    padding-bottom: 70px;
}


/*-- footer area end --*/

/*-- sm-menu area start --*/
.sm-menu-left img {
    display: inline-block;
    width: 95px;
}

.sm-menu-right-bar {
    width: 25px;
    cursor: pointer;
}

.sm-menu-right-bar span {
    display: block;
    width: 100%;
    height: 3px;
    background-color: #2B2D47;
    margin: 5px 0px;
}

.sm-menu-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/*-- sm-menu area end --*/

/*-- sm-items area start --*/
.sm-items {
    background-color: #272944;
}

.sm-items {
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 500;
    left: -100%;
}

.sm-items-cross img {
    display: inline-block;
    width: 18px;
    cursor: pointer;
}

.sm-items-wrapper {
    padding-top: 40px;
    padding-right: 12px;
}

.sm-mlink ul li a {
    display: inline-block;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin: 20px 0;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
}

.sm-mlink ul li a:hover {
    opacity: .7;
}

.sm-mlink {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}




/*-- sm-items area end --*/
